@media (min-width: 767px) {
    .site-branding {
        padding: 20px 0
    }
    .user-logged-in .main-header {
        position: relative
    }
    .flexslider .slider-caption {
        display: block
    }
    .flexslider .flex-direction-nav {
        display: block;
        margin-top: -24px
    }
	.flexslider .flex-control-nav {
		bottom: 0 !important;
		z-index: 10 !important;
	}
    .slideshow-image {
        position: relative;
    }
    .slideshow-title {
        position: absolute;
        bottom: 50px
    }
    .testimonials-wrap {
        padding: 75px 0 55px
    }
    .copyright p {
        margin: 26px 0
    }
    .footerwidget img.left {
        float: left;
        margin: 10px 10px 0 0
    }
    .main-menu {
        background: #4d4d4d;
        border-bottom: 23px solid #f2f2f2
    }
    .region-primary-menu {
        display: block !important;
        width: auto;
        margin: 0;
        background: none;
		z-index: 10;
		position: relative
    }
    .region-primary-menu ul {
        border: 0
    }
    .region-primary-menu ul ul {
        background: #fff;
        background: #4d4d4d
    }
    .region-primary-menu ul ul li a,
    .region-primary-menu ul ul li a:hover,
    .region-primary-menu ul ul li a:focus,
    .region-primary-menu ul ul li a:active,
    .region-primary-menu ul ul li a.highlighted {
        padding: 12px 15px
    }
    .region-primary-menu ul ul li a {
        color: #fff;
        font-size: .8em
    }
    .region-primary-menu li {
        border: 0
    }
    .region-primary-menu li a {
        background: none;
        border: 0;
        color: #fff
    }
    .region-primary-menu li a span.sub-arrow {
        padding: 0;
        top: 20px;
        margin-top: 0;
        bottom: 2px;
        right: 2px;
        margin-left: -5px;
        left: auto;
        width: 0;
        height: 0;
        border-width: 4px;
        border-style: solid;
        border-color: #848484 transparent transparent transparent;
        font-size: 2em;
        line-height: 100%
    }
    .region-primary-menu li li span.sub-arrow {
        top: 12px;
        border-color: transparent transparent transparent #848484
	}
    .region-primary-menu li.active a,
    .region-primary-menu li a.is-active {
        background: #f9f9f9;
        color: #4d4d4d
    }
    .carousel-caption p,
    .carousel-caption h3 {
        display: block
    }
    .carousel-caption p:last-child {
        margin: 0
    }
    .carousel-caption {
        background-color: #fff;
        background: rgba(0, 0, 0, 0.84);
        color: #ddd;
        text-shadow: none;
        padding: 20px;
        top: 20%;
        left: 10%;
        bottom: auto;
        width: 30%;
        text-align: left
    }
    .credit-link {
        text-align: right
    }
    .comment-wrap .author-details {
        width: 10%
    }
    .comment-wrap .author-comments {
        width: 90%
    }
    .top-menu .top-blocks {
        overflow: hidden;
        margin-bottom: -15px
    }
    .top-menu .top-blocks .region,
    .top-menu .top-blocks .social-media {
        float: left
    }
    .region-header-ads {
        display: block
    }
/* language switcher */
.language-switcher-language-url{
list-style: none;
  float: left;
    padding: 5px
}
 
.language-switcher-language-url li{
display: inline;
}
 
.language-switcher-language-url li:after{
   content: " ";
}
 
.language-switcher-language-url li:last-child:after{
   content: "";
}

.slideshow-title {
  background: rgba(192, 192, 192, 0.8); /* Green background with 30% opacity */
  padding: 10px;
  bottom: 5px;
  height: 80px;
  opacity: 0.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* first, IE8 */
  filter: alpha(opacity=60); /* second, IE5-7 */
  position: absolute;
  width: 848px;
}
.slideshow-title {
  bottom: 30px;
  color: #FFF;
  font-size:1.6em;
  font-weight: 500;
  height: 65px;
  left: 0;
  opacity: 1;
  padding: 10px;
  position: absolute;
  width: 848px;
  line-height: 100%;
}
.slideshow-title a {
  color: #304058;
}
/* slideshow top controls */
.views-slideshow-controls-top {
  
  padding: 10px 0;
  text-align:center;
  width:100%;
}


.widget_pager { /* center the pagers */
  display:inline-block;
  *display:inline;/* IE */
  *zoom:1;/* IE */
  overflow:hidden;
  text-align:left;
}
.views_slideshow_pager_field_item_rotating_news-block_1 {
  cursor: pointer;
  float: left;
  padding: 4px 8px;
}
.views_slideshow_pager_field_item_rotating_news-block_1 a {
  border-bottom: 0;
  display: block;
  height: 8px;
  width: 9px;
}
.views_slideshow_pager_field_item_rotating_news-block_1 a {
  background:url("images/sprite.png") no-repeat scroll 0 0 transparent;
  text-indent:-9999px;
}
.views_slideshow_pager_field_item.active_rotating_news-block_1 a {
  background:url("images/sprite.png") no-repeat scroll -10px 0 transparent;
  text-indent:-9999px;

}
.site-branding {
	width: 550px !important;
}




/* slideshow front */
#block-views-block-what-block-1 {
  background-color: #ffffff;
  float: none;
  padding: 0px;
  position: relative;
  min-height: 283px;
}
#block-views-block-what-block-1 .views-field-field-image {
  min-height: 300px;
  min-width: 100%;
  margin: 0 0%;

}

.views-field.views-field-field-focus-featured-image {
  overflow: hidden;
  text-align: center;
  width: auto;
  clear: both;
  float: none;
}
.front #block-views-block-what-block-1 {
  width: 100%;
}
#block-views-block-what-block-1 .flex-direction-nav {
  display: none;
}

#twitter-widget-0 {
    height: 550px !important;;
}
}

   }
